Multiple Vendor at(1) Vulnerability

Bugtraq ID: 331
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Jun 27 1998 12:00AM
Updated: Jun 27 1998 12:00AM
Credit: This vulnerability was intially reported via a NetBSD security advisory sent by <security-alert@NETBSD.ORG> on June 27, 1998 to the Bugtraq mailing list. J.A. Gutierrez <spd@GTC1.CPS.UNIZAR.ES> noted its existance on IRIX on July 3, 1998 on the Bugtraq
Vulnerable: SGI IRIX 6.5.1
SGI IRIX 6.5
SGI IRIX 6.4
SGI IRIX 6.2
NetBSD NetBSD 1.3.2
NetBSD NetBSD 1.3.1
NetBSD NetBSD 1.3
NetBSD NetBSD 1.2.1
NetBSD NetBSD 1.2
NetBSD NetBSD 1.1
NetBSD NetBSD 1.0
Not Vulnerable: SGI IRIX 6.3
NetBSD NetBSD 1.4 x86
NetBSD NetBSD 1.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus